<bugID>1334599<Summary>[meta] Add more telemetry probes for user interactions with the search and location bars</Summary><Description>This is the meta bug for the additional telemetry probes we want to add to our search and location bars.</Description></bugID>